Subject: PMDF and MULTINET as SMTP server.

From: [email-masked] (John Marshall, Red Deer College, (4)
Date: 5 May 95 11:17:54 MDT

I have installed Pine on My PC. I am using a Vax as my mail
	server. The vax is running PMDF and Multinet. I am using 
	PMDF as my IMAP server. I followed the example in the 4.3
	manual for PMDF for installing a SMTP server using MULTINET.

	 The problem is when I send a message with the PC pine the 
	window locks up for about an hour displaying the 
	"Sending mail ...." message. Then when the message finally 
	is sent the window locks up tight. Windows will not even let
	you close the window. It says "Use Q option". I would if I
	Could!!.

	 Is there some pmdf.cnf setting to increase the "robustness"
	of the SMTP server?. Is there something wrong with the pine 
	settings on the PC which causes it to lock up?.

	The relevant portions of PMDF.cnf looks like so:

        []					$U%[$L]@MTCP-DAEMON

	mtcp_local single_sys smtp mx noservice period 2
	MTCP-DAEMON